RubyGems Navigation menu

error_prone 0.1.1

ErrorProne lets you choose where, when, and how to validate data without tying you to ORMs or application frameworks.

Gemfile
          gem 'error_prone', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install error_prone
  
  
  
  
  
  
  

Authors:

  • Zee Spencer

Owners:

6bf47235e52a577eea6569bd3d370954

zee

Licenses:

  • MIT

Total downloads 1,203

For this version 627

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 22, 2013 (8 KB)
  2. 0.1.0 - July 21, 2013 (7.5 KB)